/* Localized versions of view descriptions */

LayoutPageViewName = "Lay-outpagina weergave";
MasterPageViewName = "Masterpagina weergave";
CoverPageViewName = "Kaftpagina weergave";
CoverLayoutPageViewName = "Gecombineerde omslag/lay-outpagina weergave";

CoverPageName = "Kaft";